/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.ezcore_sm{box-sizing:border-box;position:relative;z-index:9999;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.ezcore_sm,.ezcore_sm ul,.ezcore_sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;}
.ezcore_sm-rtl,.ezcore_sm-rtl ul,.ezcore_sm-rtl li{direction:rtl;text-align:right;}
.ezcore_sm>li>h1,.ezcore_sm>li>h2,.ezcore_sm>li>h3,.ezcore_sm>li>h4,.ezcore_sm>li>h5,.ezcore_sm>li>h6{margin:0;padding:0;}
.ezcore_sm ul{display:none;}
.ezcore_sm li,.ezcore_sm a{position:relative;}
.ezcore_sm a{display:block;}
.ezcore_sm a.disabled{cursor:default;}
.ezcore_sm::after{content:"";display:block;height:0;font:0px/0 serif;clear:both;overflow:hidden;}
.ezcore_sm *,.ezcore_sm *::before,.ezcore_sm *::after{box-sizing:inherit;}